From: Andreas Tille <tille@debian.org>
Date: Sun, 8 Dec 2024 14:06:21 +0000
Subject: Fix expected pandoc output

Last-Update: Wed, 13 Dec 2023 07:47:02 +0100
---
 tests.py | 4 ++--
 1 file changed, 2 insertions(+), 2 deletions(-)

diff --git a/tests.py b/tests.py
index aebf6d5..e958ff3 100755
--- a/tests.py
+++ b/tests.py
@@ -211,13 +211,13 @@ class TestPypandoc(unittest.TestCase):
     def test_basic_conversion_from_file_pattern(self):
         received = pypandoc.convert_file("./*.md", 'html')
         received = received.lower()
-        assert "making a release" in received
+        assert "a reference"in received
         assert "pypandoc provides a thin wrapper" in received
 
     def test_basic_conversion_from_file_pattern_with_input_list(self):
         received = pypandoc.convert_file(["./*.md", "./*.md"], 'html')
         received = received.lower()
-        assert "making a release" in received
+        assert "a reference" in received
         assert "pypandoc provides a thin wrapper" in received
 
     @unittest.skipIf(sys.platform.startswith("win"), "File based urls do not work on windows: "
